VS057 - Bug #3529

Dappl00wifil 00000 Guest_XXXX000
06/18/2025 16:01 - 0 [I

Status: Resolved Start date: 06/18/2025

Priority: Normal Due date:

Assignee: chuanijia liu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

gooo: #2 SMP Wed Jun 18 14:47:02 CST 2025 (0000 : 100%

Description

ao0ooo.

10000000000 App 00000DO0O0D

200000wfif000witi000

0000oo:

100000 wiFi 00 Guest_xxxxl

aooooo

100000wifil00cu_2GSharellcu_5G2

History

#1 - 06/20/2025 11:25 - chuanijia liu

- Status changed from New to Resolved

Files

(1000_20250618160028.png 139 KB 06/18/2025 oo
(0000_20250618160039.png 122 KB 06/18/2025 aa

07/09/2025

1/1



http://www.tcpdf.org

